<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$assignment = \AcademyProAssignments\Helper::render_assignment_for_php_rendering( $course_id, $assignment_id );

?>

<div class="academy-assignment-content">
	<?php
	if ( ! $assignment || ! $course_id ) {
		\Academy\Helper::get_template( 'curriculums/partial/alert.php',
			array(
				'message' => 'Please attempt assignment',
			)
		);
	} else {
		\AcademyPro\Helper::get_template( 'curriculums/assignment/update/update-form-title.php', array( 'assignment' => $assignment ) );
		\AcademyPro\Helper::get_template( 'curriculums/assignment/update/update-form.php',
			array(
				'assignment' => $assignment,
				'course_id' => $course_id,
			)
		);
	}
	?>
</div>
